.table-stripped > tbody > tr:nth-child(odd) {
 /* background-color: #dedede; */
	 background-color: #240085;
	 color:white;
}
.table-stripped > tbody > tr  {
	font-weight: bold;
}

.table-stripped > thead > tr  {
	color: black;
	font-weight: bold;
	/* font-size: larger; */
}
.sjs-name {
    font-weight: bold;
    font-size: larger;
	display: flex;
	justify-content: end;
}
.capcite {
    position: absolute;
    top: 30rem;
    left: 33rem;
    font-size: large;
}

.sjs-name-head, .sjs-grid-row-head, .sjs-grid-overlay-row-head {
    height: 25px;
  
}
.sjs-name-head{
	height: 30px;
	font-size: large;
}
i.fa-solid.fa-people-group {
    font-weight: 900;
	background-color: transparent;
    width: 100%;
	font-size: 20px;
}
body{

	background-color: white;
}
.sjs-grid-overlay-col {
    position: relative;
    display: inline-block;
}


table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
	background-color: #9ca6be;
}

table.dataTable.stripe tbody tr.even, table.dataTable.display tbody tr.even {
	background-color: #240085;

}

a.paginate_button{
	background-color:  #9ca6be;

}


@media (min-width: 768px){.form-inline .form-group {
    margin-bottom: 25px;
}
}
label
{
    margin-right: 10px;
    margin-left: 20px;
}
@media (min-width: 768px){.form-inline .form-group.capacity input
{
    max-width: 50px;
}
}


.sjs-name-head, .sjs-grid-row-head,.sjs-grid-overlay-row-head
{
    height: 25px;
}
.sjs-name-col
{
    border-bottom: none;
}

.sjs-grid-row {
	border-bottom: 1px solid #ddd;
}

.full-page {
	width: 100% !important;
}

.text-right {
	text-align: right;
}

.form-wrapper {
	width: 100%;
}

.form-content {
	width: 24%;
	display: inline-block;
}

.blueescpdark {
	background-color: cornflowerblue;
	border: 1px solid white;
	color: white;
}

.blueescplight {
	background-color: #366db0;
	border: 1px solid white;
	color: white;
}

.greyescpdark {
	background-color: #6494ce;
}

.greyescplight {
	background-color: #d8e4f3;
}
